<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');
$usertype = $_SESSION["usertype"];
$tourname = $_SESSION["tourname"];

$menucolor = $_SESSION["menucolor"];
if ($usertype != 1) {
    include("includes/menu_rights.php");
}
$project_title = "HUTFIT";

$admin = $_SESSION["admin_" . $dbname];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);
$myear = $_SESSION[$myyear];

switch ($action) {
    ####################### PROFILES ##########################

    case "profile";
        $head = "Create User";
        $src = '';
        if ($usertype == 1) {
            $src = "user.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;
    case "hotelstatus";
        $src = "hotelstatus.php";
        break;
    case "checkinout";
        $src = "checkin_rooms.php";
        break;
    case "inquiry";
        $src = "inquiry.php?mode=last";
        break;
    ####################### MASTERS ##########################
    case "customer";
        $src = "customer.php?mode=last";
        break;
    case "airline";
        $src = "airline.php?mode=last";
        break;
    case "city";
        $src = "city.php?mode=last";
        break;
    case "tour";
        $src = "tour.php?mode=last";
        break;
    case "sector";
        $src = "sector.php?mode=last";
        break;
    case "hotels";
        $src = "hotels.php?mode=last";
        break;
    case "hotelcatg";
        $src = "hotelcatg.php?mode=last";
        break;
    case "roomcatg";
        $src = "roomcatg.php?mode=last";
        break;
    case "roomview";
        $src = "roomview.php?mode=last";
        break;
    case "rooms";
        $src = "rooms.php?mode=last";
        break;
    case "visa";
        $src = "visa.php?mode=last";
        break;
    case "envprint";
        $src = "multienv.php";
        break;
    case "todoreg";
        $src = "todoreg.php";
        break;
    case "pendtodo";
        $src = "pendtodo.php";
        break;
    case "godown";
        $src = "godown.php?mode=last";
        break;
    case "staff";
        $src = "staff.php?mode=last";
        break;

    case "itemgrp";
        $src = "itemgrp.php?mode=last";
        break;

    case "subgrp";
        $src = "subgrp.php?mode=last";
        break;

    case "item";
        $src = "item.php?mode=last";
        break;

    case "inward_mi";
        $src = "inward_mi.php?mode=last&type=I";
        break;

    case "prodhist";
        $src = "prodhist.php?mode=last";
        break;

    case "customer";
        $src = "customer.php?mode=last";
        break;

    case "supplier";
        $src = "supplier.php?mode=last";
        break;

    case "class";
        $src = "class.php?mode=last";
        break;
    case "vehicle";
        $src = "vehicle.php?mode=last";
        break;


    case "location";
        $src = "location.php?mode=last";
        break;


    case "brand";
        $src = "brand.php?mode=last";
        break;


    case "chcustdtl";
        if ($guser['chcustdtl'] == '') {
            $src = "";
        } else {
            $src = "chcustdtls.php?mode=last";
        }
        break;


    case "drawbank";
        if ($guser['staff'] == '') {
            $src = "";
        } else {
            $src = "drawbank.php?mode=last";
        }
        break;


    case "openbal";
        $src = "openbal.php?mode=last";
        break;

    case "openrate";
        if ($guser['openrate'] == '') {
            $src = "";
        } else {
            $src = "openrate.php?mode=last&form=openstock";
        }
        break;


    case "priceloc";
        if ($guser['priceloc'] == '') {
            $src = "";
        } else {
            $src = "pricelocal.php?mode=last";
        }
        break;

    case "feloc";
        if ($guser['feloc'] == '') {
            $src = "";
        } else {
            $src = "feloc.php?mode=last";
        }
        break;

    case "other";
        if ($guser['other'] == '') {
            $src = "";
        } else {
            $src = "otherac.php?mode=last";
        }
        break;

    case "group";
        if ($guser['group'] == '') {
            $src = "";
        } else {
            $src = "group.php?mode=last";
        }
        break;

    case "colour";
        if ($guser['group'] == '') {
            $src = "";
        } else {
            $src = "colour.php?mode=last";
        }
        break;

    case "narration";
        if ($guser['group'] == '') {
            $src = "";
        } else {
            $src = "narration.php?mode=last";
        }
        break;

    case "gsttype";
        if ($guser['gsttype'] == '') {
            $src = "";
        } else {
            $src = "gsttype.php?mode=last&para=gsttype";
        }
        break;

    case "transport";
        if ($guser['transport'] == '') {
            $src = "";
        } else {
            $src = "transport.php?mode=last";
        }
        break;

    case "product";
        if ($guser['product'] == '') {
            $src = "";
        } else {
            $src = "product.php?mode=last";
        }
        break;

    case "prodgrp";
        if ($guser['prodgrp'] == '') {
            $src = "";
        } else {
            $src = "prodgrp.php?mode=last";
        }
        break;

    case "midamreg";
        $src = "midamreg.php?mode=last";
        break;

    case "projcmp_rep";
        $src = "projcmp_rep.php";
        break;

    case "tranlocn_reg";
        $src = "tranlocn_reg.php";
        break;

    case "requisitionreg";
        $src = "requisitionreg.php";
        break;

    case "repgivreg";
        $src = "repairreg.php?para=G";
        break;

    case "reprecdreg";
        $src = "repairreg.php?para=R";
        break;

    case "trangwdreg";
        $src = "trangwdreg.php";
        break;


    case "area";
        if ($guser['area'] == '') {
            $src = "";
        } else {
            $src = "area.php?mode=last";
        }
        break;

    case "location";
        $src = "location.php?mode=last";
        break;

    case "agent";
        $src = "agent.php?mode=last";
        break;

    case "project";
        $src = "project.php?mode=last";
        break;

    case "addbook";
        $src = "addbook.php?mode=last";
        break;



    ####################### TRANSACTIONS ##########################

    case "hotelpurch";
        $src = "hotelpurch.php?mode=last";
        break;

    case "visanew";
        $src = "visanew.php?mode=last";
        break;

    case "tiktnew";
        $src = "tiktnew.php?mode=last";
        break;

    case "fit_ent";
        $src = "fit_ent.php?mode=last";
        break;
    case "bookform";
        $src = "bookform.php?mode=last";
        break;
    case "paxform";
        $src = "paxform.php?mode=last";
        break;

    case "purchexp";
        $src = "purchexp.php?mode=last";
        break;

    case "updform";
        $src = "updform.php?mode=true";
        break;

    case "openingbal";
        $src = ".php?mode=last";
        break;

    case "maintaintype";
        $src = "maintype.php?mode=last";
        break;


    case "bank";
        $src = "bank.php?mode=last";
        break;

    case "cash";
        $src = "cash.php?mode=last";
        break;

    case "generatebill";
        $src = "genbill.php?mode=last";
        break;

    case "billprint";
        $src = "bill_print.php?mode=last";
        break;

    case "smsos";
        $src = "smsosmes.php?mode=last";
        break;

    case "flattransfer";
        $src = "flattran.php?mode=last";
        break;

    case "creditnote";
        $src = ".php?mode=last";
        break;



    case "billreport";
        $src = "billreg.php?mode=last";
        break;

    case "billreg";
        $src = "billreg.php?mode=last&para=D";
        break;

    case "outstanding";
        $src = "outstdreg.php?mode=last";
        break;
    case "osbill";
        $src = "osbill.php?para=R";
        break;

    case "incomeexp";
        $src = "profit.php?mode=last";
        break;


    ####################### EXPENSES ##########################

    case "expense";
        $src = "expense.php?mode=last";
        break;

    case "Oexpense";
        $src = "expense.php?mode=last&para=O";
        break;

    case "bankpay";
        $src = "bankpay.php?mode=last&para=H";
        break;

    case "cashpay";
        $src = "cashpay.php?mode=last&para=H";
        break;

    case "cashpaym";
        $src = "cashpay.php?mode=last&para=M";
        break;

    case "expreg";
        $src = "expreg.php?para=M";
        break;

    case "Oexpreg";
        $src = "expreg.php?para=O";
        break;


    case "sale_tiprof";
        if ($guser['sale_tiprof'] == '') {
            $src = "";
        } else {
            $src = "sale_tiprof.php?mode=last";
        }
        break;

    case "sale_deprof";
        if ($guser['sale_deprof'] == '') {
            $src = "";
        } else {
            $src = "sale_deprof.php?mode=last";
        }
        break;

    case "profinvoexp";
        if ($guser['profinvoexp'] == '') {
            $src = "";
        } else {
            $src = "profinvoexp.php?mode=last";
        }
        break;

    case "tiinward";
        if ($guser['tiinward'] == '') {
            $src = "";
        } else {
            $src = "inward.php?mode=last";
        }
        break;

    case "openstock";
        if ($guser['openstock'] == '') {
            $src = "";
        } else {
            $src = "openstk_prod.php?mode=last";
        }
        break;

    case "tidamage";
        if ($guser['tidamage'] == '') {
            $src = "";
        } else {
            $src = "damaged.php?mode=last";
        }
        break;

    case "tisale";
        if ($guser['tisale'] == '') {
            $src = "";
        } else {
            $src = "sale_ti.php?mode=last";
        }
        break;

    case "onlsale";
        if ($guser['onlsale'] == '') {
            $src = "";
        } else {
            $src = "sale_onl.php?mode=last";
        }
        break;

    case "deemsale";
        if ($guser['deemsale'] == '') {
            $src = "";
        } else {
            $src = "sale_de.php?mode=last";
        }
        break;

    case "inwardexp";
        //        if ($guser['inwardexp'] == '') {
        //            $src = "";
        //        } else {
        $src = "inwardexp.php?mode=last";
        //        }
        break;

    case "deeminward";
        if ($guser['deeminward'] == '') {
            $src = "";
        } else {
            $src = "deeminward.php?mode=last";
        }
        break;

    case "deeminwdreg";
        if ($guser['deeminwdreg'] == '') {
            $src = "";
        } else {
            $src = "deeminwdreg.php?mode=last";
        }
        break;

    case "deemslreg";
        //        if ($guser['deemslreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "deemslreg.php?mode=last";
        //        }
        break;

    case "saleoth";
        //        if ($guser['tisale'] == '') {
        //            $src = "";
        //        } else {
        $src = "saleoth.php?mode=last";
        //        }
        break;



    case "crednote";
        $src = "crednote.php?mode=last";
        break;

    case "ticrednote";
        if ($guser['ticrednote'] == '') {
            $src = "";
        } else {
            $src = "crednote.php?mode=last&credtype=G";
        }
        break;

    case "ticredoth";
        if ($guser['ticredoth'] == '') {
            $src = "";
        } else {
            $src = "credoth.php?mode=last&credtype=O";
        }
        break;

    case "transfer";
        if ($guser['transfer'] == '') {
            $src = "";
        } else {
            $src = "transfer.php?mode=last";
        }
        break;

    case "tds";
        //        if ($guser['transfer'] == '') { 
        //            $src = "";
        //        } else {
        $src = "tds.php?mode=last";
        //        }
        break;

    case "dismantle";
        if ($guser['dismantle'] == '') {
            $src = "";
        } else {
            $src = "dismantle.php?mode=last";
        }
        break;

    case "multiinvoice";
        //        if ($guser['dismantle'] == '') {
        //            $src = "";
        //        } else {
        $src = "multiinvoice.php?mode=last";
        //        }
        break;

    ####################### MANUFACTURING INVENTARY ##########################
    //    case "production";
    //        if ($guser['production'] == '') {
    //            $src = "";
    //        } else {
    //            $src = "production.php?mode=last";
    //        }
    //        break;

    case "prodexpense";
        if ($guser['prodexpense'] == '') {
            $src = "";
        } else {
            $src = "prodexpense.php?mode=last";
        }
        break;

    case "damrawmat";
        //        if ($guser['damrawmat'] == '') {
        //            $src = "";
        //        } else {
        $src = "damaged_mi.php?mode=last";
        //        }
        break;

    case "purchaser_exp";
        $src = "purchase_exp.php?mode=last&type=R";
        break;

    case "requisition";
        $src = "requisition.php?mode=last";
        break;

    case "purchaser_mi";
        $src = "purchase_mi.php?mode=last&type=R";
        break;

    case "purchasep_mi";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "purchase_mi.php?mode=last&type=P";
        //        }
        break;


    case "trangodown";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "trangodw.php?mode=last";
        //        }
        break;

    case "prodused";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "prodused.php?mode=last";
        //        }
        break;

    case "prodexp";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "prodexp.php?mode=last";
        //        }
        break;

    case "tranlocn";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "tranlocn.php?mode=last";
        //        }
        break;

    case "purcoth_mi";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "purcoth.php?mode=last";
        //        }
        break;

    case "changerate_item";
        if ($guser['changerate_item'] == '') {
            $src = "";
        } else {
            $src = "changeRate_item.php?mode=last";
        }
        break;

    case "openstock_item";
        if ($guser['openstock_item'] == '') {
            $src = "";
        } else {
            $src = "openstk_item.php?mode=last";
        }
        break;

    case "openpack";
        if ($guser['openpack'] == '') {
            $src = "";
        } else {
            $src = "openstk_pack.php?mode=last";
        }
        break;

    case "packgrp";
        if ($guser['packgrp'] == '') {
            $src = "";
        } else {
            $src = "packgrp.php?mode=last";
        }
        break;

    case "packing";
        if ($guser['packing'] == '') {
            $src = "";
        } else {
            $src = "packing.php?mode=last";
        }
        break;

    case "finprod";
        if ($guser['finprod'] == '') {
            $src = "";
        } else {
            $src = "finprod.php?mode=last";
        }
        break;

    case "debnoter_mi";
        //        if ($guser['debnoter_mi'] == '') {
        //            $src = "";
        //        } else {
        $src = "debnote_mi.php?mode=last&type=R";
        //        }
        break;

    case "debnotep_mi";
        if ($guser['debnotep_mi'] == '') {
            $src = "";
        } else {
            $src = "debnote_mi.php?mode=last&type=P";
        }
        break;

    case "debnotex_mi";
        if ($guser['debnotex_mi'] == '') {
            $src = "";
        } else {
            $src = "debnote_mi.php?mode=last&type=E";
        }
        break;

    case "deboth_mi";
        if ($guser['deboth_mi'] == '') {
            $src = "";
        } else {
            $src = "deboth_mi.php?mode=last";
        }
        break;

    case "exinward";
        if ($guser['exinward'] == '') {
            $src = "";
        } else {
            $src = "inwardexp.php?mode=last";
        }
        break;

    case "purrawreg";
        //        if ($guser['purrawreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "purrawreg.php?mode=last";
        //        }
        break;

    case "purothreg";
        //        if ($guser['purrawreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "purothreg.php?mode=last";
        //        }
        break;

    case "purordreg";
        if ($guser['purordreg'] == '') {
            $src = "";
        } else {
            $src = "purordreg.php?mode=last";
        }
        break;

    case "purretreg";
        //        if ($guser['purretreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "purretreg.php?mode=last";
        //        }
        break;

    case "prodreg";
        //        if ($guser['prodreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "prodreg.php?mode=last";
        //        }
        break;

    case "prodexpreg";
        //        if ($guser['prodreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "prodexpreg.php";
        //        }
        break;


    ####################### EXPORT INVENTARY ##########################

    case "exinward";
        if ($guser['exinward'] == '') {
            $src = "";
        } else {
            $src = "inwardexp.php?mode=last";
        }
        break;

    case "proforma";
        if ($guser['proforma'] == '') {
            $src = "";
        } else {
            $src = "proforma.php?mode=last&form=6";
        }
        break;

    case "exinvoice";
        if ($guser['exinvoice'] == '') {
            $src = "";
        } else {
            $src = "invoexp.php?mode=last&form=6";
        }
        break;

    ####################### TRANSACTIONS ##########################

    case "salea";
        if ($guser['salea'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last&form=6";
        }
        break;


    case "saledeem";
        $src = "sale_de.php?mode=last";
        break;


    case "saleb";
        if ($guser['saleb'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last&form=13.5";
        }
        break;

    case "spare5";
        if ($guser['salespa'] == '') {
            $src = "";
        } else {
            $src = "salespare.php?mode=last&form=6";
        }
        break;

    case "spare12";
        if ($guser['salespb'] == '') {
            $src = "";
        } else {
            $src = "salespare.php?mode=last&form=13.5";
        }
        break;

    case "midelv";
        if ($guser['midelv'] == '') {
            $src = "";
        } else {
            $src = "midelv.php?mode=last";
        }
        break;

    case "salegst";
        if ($guser['salegst'] == '') {
            $src = "";
        } else {
            $src = "salegst.php?mode=last&form=6";
        }
        break;

    case "salegstdtl";
        if ($guser['salegst'] == '') {
            $src = "";
        } else {
            $src = "salegst_dtl.php?mode=last";
        }
        break;


    case "purchase";
        if ($guser['purchase'] == '') {
            $src = "";
        } else {
            $src = "purchase.php?mode=last";
        }
        break;

    case "purchasegst";
        if ($guser['purchase'] == '') {
            $src = "";
        } else {
            $src = "purchasegst.php?mode=last";
        }
        break;

    case "inward";
        if ($guser['inward'] == '') {
            $src = "";
        } else {
            $src = "inward.php?mode=last";
        }
        break;

    case "outward_mi";
        //        if ($guser['outward_mi'] == '') {
        //            $src = "";
        //        } else {
        $src = "outward_mi.php?mode=last";
        //        }
        break;

    case "damage";
        if ($guser['damage'] == '') {
            $src = "";
        } else {
            $src = "damaged.php?mode=last";
        }
        break;

    case "order";
        if ($guser['ordform'] == '') {
            $src = "";
        } else {
            $src = "ordform.php?mode=last";
        }
        break;

    case "debnotegr";
        if ($guser['debnotegr'] == '') {
            $src = "";
        } else {
            $src = "debnote.php?mode=last&form=debnote&type=G";
        }
        break;

    case "debnoteoth";
        if ($guser['debnoteoth'] == '') {
            $src = "";
        } else {
            $src = "debnote.php?mode=last&form=debnote&type=O";
        }
        break;

    case "crednotegr";
        if ($guser['crednotegr'] == '') {
            $src = "";
        } else {
            $src = "crednote.php?mode=last&form=crednote&type=G";
        }
        break;

    case "crednoteoth";
        if ($guser['crednoteoth'] == '') {
            $src = "";
        } else {
            $src = "crednote.php?mode=last&form=crednote&type=O";
        }
        break;

    case "creditnote";
        if ($guser['creditnote'] == '') {
            $src = "";
        } else {
            $src = "creditnote.php?mode=last&form=creditnote&type=G";
        }
        break;

    case "credoth";
        if ($guser['credoth'] == '') {
            $src = "";
        } else {
            $src = "creditnote.php?mode=last&form=creditnote&type=O";
        }
        break;

    case "bankrecp";
        $src = "bankrecp.php?mode=last";
        break;

    case "bankrecpm";
        $src = "bankrecp.php?mode=last&para=M";
        break;

    case "bankrecpt";
        $src = "bankrecp.php?mode=last&para=R";
        break;

    case "cashrecp";
        $src = "cashrecp.php?mode=last";
        break;

    case "cashrecpm";
        $src = "cashrecp.php?mode=last&para=M";
        break;

    case "cashrecpt";
        $src = "cashrecp.php?mode=last&para=R";
        break;


    case "contram";
        $src = "contra.php?mode=last&para=M";
        break;

    case "Ocontrae";
        $src = "contra.php?mode=last&para=O";
        break;

    case "contrae";
        $src = "contra.php?mode=last&para=E";
        break;

    case "bankpayexp";
        $src = "bankpay.php?mode=last&para=E";
        break;

    case "bankbook";
            $src = "bankbook.php?para=B";
        break;
        
    case "cashpayexp";
        $src = "cashpay.php?mode=last&para=E";
        break;



    case "multibankpay";
        if ($guser['bankpay'] == '') {
            $src = "";
        } else {
            $src = "bankmultipay.php?mode=last";
        }
        break;

    case "multicashpay";
        if ($guser['bankpay'] == '') {
            $src = "";
        } else {
            $src = "cashmultipay.php?mode=last";
        }
        break;

    case "cashpayex";
        $src = "cashpay.php?mode=last&para=E";    ///  E- MATERIAL EXPENSE
        break;

    case "Ocashpayex";
        $src = "cashpay.php?mode=last&para=O";   ///  O- OFICE EXPENSE
        break;

    case "cashpaym";
        $src = "cashpay.php?mode=last&para=M";     /// M- maintenance
        break;

    case "cashrecpm";
        $src = "cashrecp.php?mode=last&para=M";
        break;

    case "contra";
        $src = "contra.php?mode=last";
        break;

    case "contreg";
        if ($guser['contreg'] == '') {
            $src = "";
        } else {
            $src = "contreg.php?mode=last";
        }
        break;

    case "payablerep";
        //        if ($guser['payablerep'] == '') {
        //            $src = "";
        //        } else {
        $src = "payablerep.php?para=P";
        //        }
        break;

    case "receivablerep";
        //        if ($guser['payablerep'] == '') {
        //            $src = "";
        //        } else {
        $src = "payablerep.php?para=R";
        //        }
        break;

    case "journal";
        if ($guser['journal'] == '') {
            $src = "";
        } else {
            $src = "jv.php?mode=last";
        }
        break;

    case "discrecd";
        if ($guser['discrecev'] == '') {
            $src = "";
        } else {
            $src = "discrecd.php?mode=last";
        }
        break;

    case "discgiven";
        if ($guser['discrecev'] == '') {
            $src = "";
        } else {
            $src = "discgiven.php?mode=last";
        }
        break;

    case "purchord";
        if ($guser['purchord'] == '') {
            $src = "";
        } else {
            $src = "purchord.php?mode=last";
        }
        break;

    case "prevbill";
        if ($guser['prevbill'] == '') {
            $src = "";
        } else {
            $src = "prevbill.php?mode=last";
        }
        break;


    case "bankrecon";
        $src = "bankrecon.php";
        break;

    case "bankrecorep";
        $src = "bankreco_rep.php";
        break;

    ####################### REPORTS ##########################

    case "withmrp";
        if ($guser['bpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withmrp";
        }
        break;

    case "purchsumm";
        //        if ($guser['purchsumm'] == '') {
        //            $src = "";
        //        } else {
        $src = "purchsumm.php";
        //        }
        break;


    case "salesumm";
        //        if ($guser['salesumm'] == '') {
        //            $src = "";
        //        } else {
        $src = "salesumm.php";
        //        }
        break;


    case "dailysalsumm";
        if ($guser['dailysalsumm'] == '') {
            $src = "";
        } else {
            $src = "dailysalsumm.php";
        }
        break;

    case "itemsalereg";
        if ($guser['itemsalereg'] == '') {
            $src = "";
        } else {
            $src = "itemsalereg.php?mode=last";
        }
        break;


    case "partywisesale";
        if ($guser['partywisesale'] == '') {
            $src = "";
        } else {
            $src = "partywisesale.php?mode=last";
        }
        break;

    case "withoutmrp";
        if ($guser['bpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withoutmrp";
        }
        break;

    case "lwithmrp";
        if ($guser['lpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithmrp";
        }
        break;

    case "lwithoutmrp";
        if ($guser['lpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithoutmrp";
        }
        break;

    case "withmrp";
        if ($guser['bpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withmrp";
        }
        break;

    case "withoutmrp";
        if ($guser['bpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withoutmrp";
        }
        break;

    case "lwithmrp";
        if ($guser['lpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithmrp";
        }
        break;

    case "lwithoutmrp";
        if ($guser['lpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithoutmrp";
        }
        break;


    case "inwout";
        if ($guser['rpitemhist'] == '') {
            $src = "";
        } else {
            $src = "inwoutrep.php";
        }
        break;

    case "stock";

        $src = "stock.php";

        break;

    case "vatrep";
        if ($guser['rpvat'] == '') {
            $src = "";
        } else {
            $src = "vatrep.php";
        }
        break;

    case "income";
        if ($guser['incometaxrp'] == '') {
            $src = "";
        } else {
            $src = "taxreg.php?report=income";
        }
        break;

    case "sales";
        if ($guser['salestaxrp'] == '') {
            $src = "";
        } else {
            $src = "taxreg.php?report=sales";
        }
        break;

    case "osrec";
        if ($guser['outsrecevrp'] == '') {
            $src = "";
        } else {
            $src = "osbill.php?para=R";
        }
        break;

    case "ospay";
        if ($guser['outspayrp'] == '') {
            $src = "";
        } else {
            $src = "osbill.php?para=P";
        }
        break;


    case "inougst";
        $src = "inougst.php";
        break;


    case "stkrawmat";
        //        if ($guser['stkrawmat'] == '') {
        //            $src = "";
        //        } else {
        $src = "stkrawmat.php?";
        //        }
        break;

    case "stkprod";
        //        if ($guser['stkprod'] == '') {
        //            $src = "";
        //        } else {
        $src = "stkprod.php?";
        //        }
        break;

    case "stkpack";
        //        if ($guser['stkpack'] == '') {
        //            $src = "";
        //        } else {
        $src = "stkpack.php?";
        //        }
        break;

    case "tdsrep";
        //        if ($guser['stkpack'] == '') {
        //            $src = "";
        //        } else {
        $src = "tdsrep.php?";
        //        }
        break;

    case "bankbook";
        //        if ($guser[rpbankbook] == '') {
        //            browse('1');
        //            $src = "";
        //        } else {
        //            browse('2');
        $src = "bankbook.php?para=B";
        //        }
        break;

    case "cashbook";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "bankbook.php?para=C&forac=M";
        //        }
        break;

    case "cashexp";
        //        browse('E');
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "bankbook.php?para=C&forac=E";
        //        }
        break;

    case "Ocashexp";
        //        browse('E');
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "bankbook.php?para=C&forac=O";
        //        }
        break;

    case "jvbook";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "jvbook.php?para=C";
        //        }
        break;

    case "jvgst";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "jvgst.php";
        //        }
        break;

    case "bpaychq";
        if ($guser['bpaychq'] == '') {
            $src = "";
        } else {
            $src = "bkpy_chq.php";
        }
        break;

    // case "discreg";
    //     if ($guser['discrecevrp'] == '') {
    //         $src = "";
    //     } else {
    //         $src = "discreg.php";
    //     }
    //     break;

    case "dailyrep";
        if ($guser['dailyreprp'] == '') {
            $src = "";
        } else {
            $src = "dailyrep.php";
        }
        break;

    case "chqrep";
        //        if ($guser['rpchqnoqry'] == '') {
        //            $src = "";
        //        } else {
        $src = "chqrep.php";
        //        }
        break;

    case "amtrep";
        //        if ($guser['rpamountqry'] == '') {
        //            $src = "";
        //        } else {
        $src = "amtrep.php";
        //        }
        break;

    case "ageingamt";
        $src = "ageingamt.php";
        break;

    case "itemwise";
        if ($guser['rpitemwise'] == '') {
            $src = "";
        } else {
            $src = "itemwise.php";
        }
        break;

    case "itemwisesale";
        if ($guser['rpitemwisesale'] == '') {
            $src = "";
        } else {
            $src = "itemwise_sale.php";
        }
        break;
    case "itemgrpwisesale";
        if ($guser['rpitemgrpwisesale'] == '') {
            $src = "";
        } else {
            $src = "saleitemgrp.php";
        }
        break;
    case "partygrpwisesale";
        if ($guser['rppartygrpwisesale'] == '') {
            $src = "";
        } else {
            $src = "partgrp_sale.php";
        }
        break;


    //    case "chqrep";
    //        $src = "chqrep.php";
    //        break;
    //
        //    case "amtrep";
    //        $src = "amtrep.php";
    //        break;
    ####################### REGISTERS ##########################

    case "tisalereg";
        if ($guser['tisalereg'] == '') {
            $src = "";
        } else {
            $src = "tisalereg.php";
        }
        break;

    case "profreg";
        if ($guser['profreg'] == '') {
            $src = "";
        } else {
            $src = "profreg.php";
        }
        break;

    case "tiitemwise";
        if ($guser['tiitemwise'] == '') {
            $src = "";
        } else {
            //            $src = "itemwisereg.php";
            $src = "prodwisesale.php";
        }
        break;

    case "tiitemgrpwise";
        if ($guser['tiitemgrpwise'] == '') {
            $src = "";
        } else {
            $src = "itemgrpwisereg.php";
        }
        break;

    case "tipitemreg";
        if ($guser['tipitemreg'] == '') {
            $src = "";
        } else {
            $src = "tipitemreg.php";
        }
        break;

    case "tiipartyreg";
        if ($guser['tiipartyreg'] == '') {
            $src = "";
        } else {
            $src = "tiipartyreg.php";
        }
        break;

    case "tisalitemwise";
        if ($guser['tisalitemwise'] == '') {
            $src = "";
        } else {
            $src = "salitemwisereg.php";
        }
        break;

    case "projcost";
        ////        if ($guser['projcost'] == '') {
        ////            $src = "";
        //        } 
        //      else {
        $src = "projcost.php";
        //        }
        break;

    case "tidisreg";
        if ($guser['tidisreg'] == '') {
            $src = "";
        } else {
            $src = "tidisreg.php";
        }
        break;

    //    case "exsalereg";
    //        if ($guser['exsalereg'] == '') {
    //            $src = "";
    //        } else {
    //            $src = "exsalereg.php";
    //        }
    //        break;

    case "tiinwdreg";
        if ($guser['tiinwdreg'] == '') {
            $src = "";
        } else {
            $src = "tiinwdreg.php";
        }
        break;

    case "exinwdreg";
        if ($guser['exinwdreg'] == '') {
            $src = "";
        } else {
            $src = "exinwdreg.php";
        }
        break;

    case "exinvoicereg";
        if ($guser['exinvoicereg'] == '') {
            $src = "";
        } else {
            $src = "exinvoicereg.php";
        }
        break;
    case "ticredreg";
        if ($guser['ticredreg'] == '') {
            $src = "";
        } else {
            $src = "ticredreg.php";
        }
        break;




    case "ticredothreg";
        if ($guser['ticredothreg'] == '') {
            $src = "";
        } else {
            $src = "ticredothreg.php";
        }
        break;

    case "tidamreg";
        if ($guser['tidamreg'] == '') {
            $src = "";
        } else {
            $src = "tidamreg.php";
        }
        break;

    case "titranreg";
        if ($guser['titranreg'] == '') {
            $src = "";
        } else {
            $src = "titranreg.php";
        }
        break;

    case "lrreg";
        //        if ($guser['lrreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "lrreg.php";
        //        }
        break;

    case "saletinreg";
        if ($guser['saletinrg'] == '') {
            $src = "";
        } else {
            $src = "saletinreg.php";
        }
        break;

    case "purreg";
        if ($guser['purchaserg'] == '') {
            $src = "";
        } else {
            $src = "purreg.php";
        }
        break;

    case "purexpreg";
        //        if ($guser['purchexp'] == '') {
        //            $src = "";
        //        } else {
        $src = "purexpreg.php";
        //        }
        break;

    case "purgstreg";
        if ($guser['purchasegstrg'] == '') {
            $src = "";
        } else {
            $src = "purgstreg.php";
        }
        break;

    case "orderreg";
        if ($guser['ordformrg'] == '') {
            $src = "";
        } else {
            $src = "orderreg.php";
        }
        break;

    case "minwreg";
        //        if ($guser['inwardrg'] == '') {
        //            $src = "";
        //        } else {
        $src = "minwreg.php";
        //        }
        break;

    case "outwardreg";
        if ($guser['outwardrg'] == '') {
            $src = "";
        } else {
            $src = "outwardreg.php";
        }
        break;

    case "debreg";
        if ($guser['debnoterg'] == '') {
            $src = "";
        } else {
            $src = "debreg.php";
        }
        break;

    case "credreg";
        if ($guser['crednoterg'] == '') {
            $src = "";
        } else {
            $src = "credreg.php";
        }
        break;

    ####################### SUMMARY ##########################

    case "pursalessum";
        if ($guser['pursalessum'] == '') {
            $src = "";
        } else {
            $src = "purs.php?mode=last";
        }
        break;

    case "purgrpsum";
        if ($guser['purgrpsum'] == '') {
            $src = "";
        } else {
            $src = "purg.php?mode=last";
        }
        break;

    case "salegrpsum";
        if ($guser['salegrpsum'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last";
        }
        break;
    ####################### FINALIZATION ##########################

    case "closstk";
        //        if ($guser[fntrialbal] == '') {
        //            $src = "";
        //        } else {
        $src = "closstk.php?mode=last";
        //        }
        break;

    case "trbal";
        //        if ($guser[fntrialbal] == '') {
        //            $src = "";
        //        } else {
        $src = "trbal.php?mode=last";
        //        }
        break;

    case "profit";
        //        if ($guser[fnprofit] == '') {
        //            $src = "";
        //        } else {
        $src = "profit.php?mode=last";
        //        }
        break;

    case "profshar";
        //        if ($guser[fnprofshar] == '') {
        //            $src = "";
        //        } else {
        $src = "profshar.php?mode=last";
        //        }
        break;

    case "balsheet";
        //        if ($guser[fnbalsheet] == '') {
        //            $src = "";
        //        } else {
        $src = "balsheet.php?mode=last";
        //        }
        break;

    case "prodhist";
        //        if ($guser['inouthist'] == '') {
        //            $src = "";
        //        } else {
        $src = "prodhist.php?mode=last";
        //        }
        break;

    case "minstk";
        //        if ($guser['inouthist'] == '') {
        //            $src = "";
        //        } else {
        $src = "minstk.php";
        //        }
        break;

    ########################## COMPLAINTS   ########################
    case "comprecdby";
        $src = "comprecdby.php?mode=last";
        break;

    case "complaint";
        $src = "complaint.php?mode=last";
        break;

    case "compquery";
        $src = "complaint_print.php?";
        break;

    case "gstr1_b2cs";
        $src = "gstr1_b2cs.php";
        break;

    case "gstr1_cdnr";
        $src = "gstr1_cdnr.php";
        break;

    case "gstr1_cdnur";
        $src = "gstr1_cdnur.php";
        break;

    case "gstr1_exp";
        $src = "gstr1_exp.php";
        break;

    case "gstr1_7";
        $src = "gstr1_7.php";
        break;

    case "gstr1_8";
        $src = "gstr1_8.php";
        break;

    case "gstr1_exemp";
        $src = "gstr1_exemp.php";
        break;

    case "gstr1_hsn";
        $src = "gstr1_hsn.php";
        break;

    case "gstr1_docs";
        $src = "gstr1_docs.php";
        break;

    case "gstr1x9";
        $src = "gstr1x9.php";
        break;


    case "gstsum";
        $src = "gstsum.php";
        break;
    ////////////////////////FOLLOW UP////////////////////////////////////////
    case "followup";
        $src = "followup.php?mode=last";
        break;
    case "followup_print";
        $src = "followup_print.php?mode=last";
        break;
    case "commiss";
        $src = "commiss.php?mode=last";
        break;

    case "remdalert";
        $src = "remdalert.php?mode=last";
        break;

    case "remform";
        $src = "remform.php?mode=last";
        break;

    case "gstr2_b2bur";
        $src = "gstr2_b2bur.php";
        break;

    case "gstr2_b2cs";
        $src = "gstr2_b2cs.php";
        break;

    case "gstr2_cdnr";
        $src = "gstr2_cdnr.php";
        break;

    case "gstr2_cdnur";
        $src = "gstr2_cdnur.php";
        break;

    case "gstr2_exp";
        $src = "gstr2_exp.php";
        break;

    case "gstr2_7";
        $src = "gstr2_7.php";
        break;

    case "gstr2_8";
        $src = "gstr2_8.php";
        break;

    case "gstr2_exemp";
        $src = "gstr2_exemp.php";
        break;

    case "gstr2_hsn";
        $src = "gstr2_hsn.php";
        break;

    case "gstr2_docs";
        $src = "gstr2_docs.php";
        break;
    /////////////////////////////GST SUMMARY/////////////////////////////
    case "gstsum";
        $src = "gstsum.php";
        break;

    case "gst3b";
        $src = "gstr3b.php";
        break;

    case "gst3bpre";
        $src = "gstr3b_pre.php";
        break;

    ####################### TOOLS ##########################

    case "compseries";
        $src = "compseries.php?mode=last";
        break;

    case "upload_backup";
        $src = "updDatabase.php?mode=last";
        break;

    case "company";
        $src = "company.php?mode=last";
        break;

    case "graph";
        $src = "misdashboard.php";
        break;

    case "userhist";
        $src = "userhist.php";
        break;

    case "yearselection";
        if ($guser['yearselection'] == '') {
            $src = "";
        } else {
            $src = "year.php?mode=last";
        }
        break;

    case "backup";
        $src = "backup.php";
        break;

    case "misdashboard";
        $src = "misdashboard.php";
        break;

    case "unmarkrecp";
        $src = "unmark.php?para=R";
        break;

    case "unmarkpay";
        $src = "unmark.php?para=P";
        break;

    case "revreg";
        $src = "register.php?para=RV";
        break;

    case "payrecdreg";
        $src = "register.php?para=PR";
        break;

    case "discreg";
        $src = "register.php?para=DC";
        break;

    case "agewise";
        $src = "register.php?para=AG";
        break;

    case "citywise";
        $src = "register.php?para=CT";
        break;

    case "ospaxwise";
        $src = "register.php?para=PW";
        break;

    case "osfinalamt";
        $src = "register.php?para=FA";
        break;

    case "ostt";
        $src = "register.php?para=TT";
        break;

    case "summary";
        $src = "fitsummary.php";
        break;

    case "tiktpurchreg";
        $src = "tiktpurchreg.php";
        break;

    case "hotelpurchreg";
        $src = "hotelpurchreg.php";
        break;

    case "laundrypurchreg";
        $src = "laundrypurchreg.php";
        break;

    case "foodpurchreg";
        $src = "foodpurchreg.php";
        break;

    case "transpurchreg";
        $src = "transpurchreg.php";
        break;

    case "visapurchreg";
        $src = "visapurchreg.php";
        break;
        
    // Sales Register Section Starts From Here
    case "tiktsalereg";
        $src = "tiktsalereg.php";
        break;

    case "hotelsalereg";
        $src = "hotelsalereg.php";
        break;

    case "foodsalereg";
        $src = "foodsalereg.php";
        break;

    case "laundrysalereg";
        $src = "laundrysalereg.php";
        break;

    case "transpsalereg";
        $src = "transpsalereg.php";
        break;

    case "visasalereg";
        $src = "visasalereg.php";
        break;
        
    // Sales Register Section Ends From Here

    case "recdbook";
        $src = "recdbook.php";
        break;

    case "hotelarrdtl";
        $src = "hotelbookrep.php";
        break;

    case "recpbook";
        $src = "recpbook.php?para=RCPBK";
        break;

    case "paybook";
        $src = "recpbook.php?para=PAYBK";
        break;

    case "recgreg";
        $src = "secreg.php?para=RECP";
        break;

    case "recpdlt";
        $src = "secreg.php?para=DLRCP";
        break;

    case "paydlt";
        $src = "secreg.php?para=DLPAY";
        break;

    case "stkcnt";
        $src = "countreg.php?para=STICK";
        break;

    case "dftcnt";
        $src = "countreg.php?para=DRAFT";
        break;

    case "classrep";
        $src = "report.php?para=CS";
        break;

    case "monclass";
        $src = "report.php?para=MC";
        break;

    case "agentclass";
        $src = "report.php?para=AW";
        break;

    case "mainsum";
        $src = "report.php?para=MS";
        break;

    case "maindt";
        $src = "report.php?para=MD";
        break;

    case "namerep";
        $src = "report.php?para=NR";
        break;

    case "airrep";
        $src = "report.php?para=AR";
        break;

    case "visarep";
        $src = "report.php?para=VR";
        break;

    case "passexprep";
        $src = "report.php?para=PER";
        break;

    case "qurrep";
        $src = "qurbani.php";
        break;

    case "datarep";
        $src = "dataxl.php";
        break;

    case "ledger";
        $src = "ledger.php";
        break;

    case "repairgiven";
        $src = "repairgive.php?mode=last&para=G";
        break;

    case "repairrecd";
        $src = "repairgive.php?mode=last&para=R";
        break;

    case "locqry";
        $src = "locqry.php";
        break;

    case "mioutreg";
        $src = "mioutreg.php";
        break;


    default:
        //        $head = "Home";
        //        $src = "misdashboard.php";
        //        if ($usertype == 1) {
        //            $src = "misdashboard.php";
        //        } else {
        //            $src = "default.php";
        //        }
        $src = "default.php";
        break;
}

$mcred = "";
if ($guser['creditnote'] != "1" && $guser['creditoth'] != "1") {
    $mcred = "style='display: none'";
}
$mbank = "";
if ($guser['bankpay'] != "1" && $guser['bankrecp'] != "1") {
    $mbank = "style='display: none'";
}
$mcash = "";
if ($guser['cashpay'] != "1" && $guser['cashrecp'] != "1") {
    $mcash = "style='display: none'";
}

$mbpmrp = "";
if ($guser['bpmrp'] != "1" && $guser['bpwmrp'] != "1") {
    $mbpmrp = "style='display: none'";
}
$mlpmrp = "";
if ($guser['lpmrp'] != "1" && $guser['lpwmrp'] != "1") {
    $mlpmrp = "style='display: none'";
}
$rpquery = "";
if ($guser['rpchqnoqry'] != "1" && $guser['rpamountqry'] != "1") {
    $rpquery = "style='display: none'";
}

$rpoutstanding = "";
if ($guser['outsrecevrp'] != "1" && $guser['outspayrp'] != "1") {
    $rpoutstanding = "style='display: none'";
}
$zdb = $_SESSION["zdbyear_" . $dbname];
#018BED
$date = date("Y-m-d");
//$getrem = mysqli_query($conn, "SELECT `vouchno`,  `remdate` FROM $zdb.folwtran WHERE remdate = '$date`'") or die(mysqli_error($conn));
//if (!empty($getrem)) {
//    $fetrem = mysqli_num_rows($getrem);
//} else {
//    $fetrem = 0;
//}
include("includes/linkshead.php");
?>

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <meta name="description" content="Blueprint: Horizontal Slide Out Menu" />
    <meta name="keywords" content="horizontal, slide out, menu, navigation, responsive, javascript, images, grid" />
    <meta name="author" content="Codrops" />
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="menu/css/default.css" />
    <link rel="stylesheet" type="text/css" href="menu/css/component.css" />
    <script src="menu/js/modernizr.custom.js"></script>
    <!--    <style>
        .cbp-hssubmenu > li:hover{
            color: red
        }
    </style>-->
    <style>
        body {
            animation: fadeInAnimation ease 1s;
            animation-iteration-count: 1;
            animation-fill-mode: forwards;
        }


        @keyframes fadeInAnimation {
            0% {
                opacity: 0;
            }

            100% {
                opacity: 1;
            }
        }

        .dropdown-menu {
            border-radius: 15px;
            border: 1px;
        }
        .cbp-hssubmenu{
            background-color: <?= $menucolor; ?> !important;
        }
        .cbp-hsmenu > li > a {
            color: <?= $menucolor; ?> !important;
        }
    </style>
    <!--<script type="text/javascript" src="MyScript/menu.js"></script>-->
</head>

<body>
    <!--<div class="container-scroller">-->
    <!-- partial:partials/_horizontal-navbar.html -->
    <div class="main">
        <nav class="cbp-hsmenu-wrapper" id="cbp-hsmenu-wrapper">
            <div class="cbp-hsinner">
                <ul class="cbp-hsmenu" style="margin-left: 0px;max-width: 250em;width:100%">
                    <li class="text-left"><b><u><a href="menu.php" style="color:#525252; font-size:20px "><?= $project_title; ?></a> <a href="menu.php" style="color:#B91646; font-size:20px "></a></u></b></li>

                    <li <?= $masters; ?>>
                        <a href="#">Masters</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $airline; ?>><a href="?action=airline">Airline</a></li>
                            <li <?= $sector; ?>><a href="?action=sector">Sector</a></li>
                            <li <?= $city; ?>><a href="?action=city">City</a></li>
                            <li <?= $tour; ?>><a href="?action=tour">Tour</a></li>
                            <li <?= $hotelcatg; ?>><a href="?action=hotelcatg">Hotel Category</a></li>
                            <li <?= $hotels; ?>><a href="?action=hotels">Hotels</a></li>
                            <li <?= $roomcatg; ?>><a href="?action=roomcatg">Room Category</a></li>
                            <li <?= $roomview; ?>><a href="?action=roomview">Room View</a></li>
                            <li <?= $rooms; ?>><a href="?action=rooms">Rooms</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Customer</a></li>
                            <li <?= $supplier; ?>><a href="?action=supplier">Supplier</a></li>
                            <li <?= $class; ?>><a href="?action=class">Class</a></li>
                            <li <?= $vehicle; ?>><a href="?action=vehicle">Vehicle</a></li>
                            <li <?= $bank; ?>><a href="?action=bank">Bank </a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash</a></li>
                            <li <?= $expense; ?>><a href="?action=expense">Expense</a></li>
                            <li <?= $agent; ?>><a href="?action=agent">Agent</a></li>
                            <li <?= $visa; ?>><a href="?action=visa">Visa</a></li>
                            <li <?= $addbook; ?>><a href="?action=addbook">Address Book</a></li>
                            <li <?= $envprint; ?>><a href="?action=envprint">Envelope / Label  Print</a></li>
                        </ul>
                    </li>

                    <li <?= $fit; ?> class="fitmenu">
                        <a href="#">FIT</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $fit_ent; ?>><a href="?action=fit_ent">Quotation + Invoice</a></li>
                            <li <?= $hotelpurch; ?>><a href="?action=hotelpurch">Hotel Purchase</a></li>
                            <li <?= $visanew; ?>><a href="?action=visanew">Visa New</a></li>
                            <li <?= $tiktnew; ?>><a href="?action=tiktnew">Ticket New</a></li>

                            <li <?= $osbill; ?>><a href="?action=osbill">Outstanding Receivable </a></li>
                            <li <?= $summary; ?>><a href="?action=summary">Summary </a></li>
                            <li <?= $recdbook; ?>><a href="?action=recdbook">Received Register </a></li>
                            <li <?= $hotelarrdtl; ?>><a href="?action=hotelarrdtl">Hotel Arrival Details </a></li>

                            <br>
                            <li <?= $sale; ?>><a href="#" style="font-size: 25px;">
                                   <mark>&nbsp;&nbsp;Sales&nbsp;&nbsp;</mark></a></li>
                            <br> 
                            <li <?= $tiktsalereg; ?>><a href="?action=tiktsalereg">Ticket & Airline Sale Register </a></li> 
                            <li <?= $hotelsalereg; ?>><a href="?action=hotelsalereg">Hotel Sale Register </a></li>
                            <li <?= $foodsalereg; ?>><a href="?action=foodsalereg">Food Sale Register </a></li>  
                            <li <?= $laundrysalereg; ?>><a href="?action=laundrysalereg">Laundry Sale Register </a></li>
                            <li <?= $transpsalereg; ?>><a href="?action=transpsalereg">Transportation Sale Register </a></li>
                            <li <?= $visasalereg; ?>><a href="?action=visasalereg">Visa Sale Register </a></li>

                            <br>
                            <li <?= $purchase; ?>><a href="#" style="font-size: 25px;">
                                    <mark>&nbsp;&nbsp;Purchase&nbsp;&nbsp;</mark></a></li>
                            <br>

                            <li <?= $tiktpurchreg; ?>><a href="?action=tiktpurchreg">Ticket & Airline Register </a></li>
                            <li <?= $hotelpurchreg; ?>><a href="?action=hotelpurchreg">Hotel Register </a></li>
                            <li <?= $foodpurchreg; ?>><a href="?action=foodpurchreg">Food Register </a></li>
                            <li <?= $laundrypurchreg; ?>><a href="?action=laundrypurchreg">Laundry Register </a></li>
                            <li <?= $transpurchreg; ?>><a href="?action=transpurchreg">Transportation Register </a></li>
                            <li <?= $visapurchreg; ?>><a href="?action=visapurchreg">Visa Register </a></li>


                        </ul>
                    </li>

                    <li <?= $hajumrah; ?> class="hutmenu">
                        <a href="#">Haj Umrah</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $bookform; ?>><a href="?action=bookform">Booking Form</a></li>
                            <li <?= $paxform; ?>><a href="?action=paxform">Pax Form</a></li>
                            <li <?= $updform; ?>><a href="?action=updform">Update Form</a></li>
                            <!-- <li <?= $purchexp; ?>><a href="?action=purchexp">Purchases & Expenses</a></li> -->
                            <hr>
                            <li <?= $classrep; ?>><a href="?action=classrep">Class</a></li>
                            <li <?= $monclass; ?>><a href="?action=monclass">Monthly Class</a></li>
                            <li <?= $agentclass; ?>><a href="?action=agentclass">Agentwise Class</a></li>
                            <li <?= $mainsum; ?>><a href="?action=mainsum">Main - Summary</a></li>
                            <li <?= $maindt; ?>><a href="?action=maindt">Main - Detail</a></li>
                            <li <?= $namerep; ?>><a href="?action=namerep">Namelist</a></li>
                            <li <?= $airrep; ?>><a href="?action=airrep">Airline</a></li>
                            <li <?= $visarep; ?>><a href="?action=visarep">Visa</a></li>
                            <li <?= $passexprep; ?>><a href="?action=passexprep">Passport Expiry</a></li>
                            <li <?= $qurrep; ?>><a href="?action=qurrep">Qurbani</a></li>
                            <li <?= $datarep; ?>><a href="?action=datarep">Data To XL</a></li>
                            <li <?= $ostt; ?>><a href="?action=ostt">Outstanding  </a></li>
                            <li <?= $revreg; ?>><a href="?action=revreg">Revenue</a></li>
                            <li <?= $payrecdreg; ?>><a href="?action=payrecdreg">Payment Received</a></li>
                            <li <?= $recpbook; ?>><a href="?action=recpbook">Receipt Book</a></li>
                            <li <?= $paybook; ?>><a href="?action=paybook">Payment Book</a></li>
                            <li <?= $agewise; ?>><a href="?action=agewise">Agewise</a></li>
                        </ul>
                    </li>

                    <li <?= $expenses; ?>>
                        <a href="#">Expenses / Accounts</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $bankrecp; ?>><a href="?action=bankrecp">Bank Receipt</a></li>
                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt</a></li>
                            <li <?= $bankpay; ?>><a href="?action=bankpay">Bank Payment</a></li>
                            <li <?= $cashpay; ?>><a href="?action=cashpay">Cash Payment</a></li>
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>

                            <hr>

                            <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                            <li <?= $bankpayexp; ?>><a href="?action=bankpayexp">Expense Entry - Bank</a></li>
                            <li <?= $cashpayexp; ?>><a href="?action=cashpayexp">Expense Entry - Cash</a></li>
                            <li <?= $expreg; ?>><a href="?action=expreg">Expense Register</a></li>

                        </ul>
                    </li>

                    <li class="dropdown settings" style="float: right;margin-right:100px">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                            <b><? echo $_SESSION["username_" . $dbname] ?></b>
                        </a>
                        <ul class="dropdown-menu">
                            <li <? $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company Setup</a></li>
                            <li <? $tlprofile; ?>><a href="?action=profile"><i class="fa fa-user"></i> Profile</a></li>
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>

                    <li class="dropdown settings" <?= $tltour; ?> style="float: right">
                        <a class="dropdown-toggle" href="#">
                            <label class="label-control" style="font-size: 18px;color:#920aff"><b><?= $tourname; ?></b></label>
                        </a>
                    </li>

                    <li <?= $hotelstat; ?> class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="?action=hotelstatus">
                            <label class="label-control" style="font-size: 18px;color:green"><b>Hotel Status</b></label>
                        </a>
                    </li>

                    <li <?= $checkinout; ?> class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="?action=checkinout">
                            <label class="label-control" style="font-size: 18px;color:orange"><b>Check IN / OUT</b></label>
                        </a>
                    </li>

                    <li <?= $inquiry; ?> class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="?action=inquiry">
                            <label class="label-control" style="font-size: 18px;color:#b23a48"><b>Wait List / Enquiry</b></label>
                        </a>
                    </li>

                </ul>
            </div>
        </nav>
    </div>
    <div class="">
        <iframe src="<?php echo $src; ?>" name="frame1" class="frame1" style="width: 100%; height:5000px;" frameBorder="0" scrolling="no"></iframe>
        <input type="hidden" name="ustype" class="ustype" value="<?= $usertype ?>">
        <!--<input type="hidden" name="menutype" class="menutype" value="<?= $_SESSION["menutype"] ?>">-->

    </div>
    <script src="menu/js/cbpHorizontalSlideOutMenu.min.js"></script>
    <script>
        var menu = new cbpHorizontalSlideOutMenu(document.getElementById('cbp-hsmenu-wrapper'));
    </script>
</body>


<!-- Mirrored from www.urbanui.com/yoraui/template/demo/horizontal-default-light/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 02 Jul 2019 11:04:23 GMT -->

</html>